extends ../components/layout/layout.pug
include ../components/blocks/order/order.pug
include ../components/blocks/filial/filial-detail/filial-detail.pug

block vars
    - var htmlclasses = ""
    - var orderPage = "index"

block metaog

block metaseo
    +headMetaSeo(head.main)

block append page
    .filial-edit
        .section.section_default
            .section__content
                .section__header
                    h1.section__title Редактирование филиала
                .section__body
                    form.form.form_default
                        .form__item
                            .fieldset.fieldset_filial
                                .fieldset__item.fieldset__item_title.field
                                    label.label.label_default.label_s Название
                                    .control.control_default.control_m
                                        input(type="text")
                                .fieldset__item.fieldset__item_address.field
                                    label.label.label_default.label_s Адрес
                                    .control.control_default.control_m
                                        input(type="text")
                                .fieldset__item.fieldset__item_phone.field
                                    label.label.label_default.label_s Телефон
                                    .control.control_default.control_m
                                        input(type="text")
                                .fieldset__item.fieldset__item_email.field
                                    label.label.label_default.label_s Email
                                    .control.control_default.control_m
                                        input(type="text")
                        .form__item
                            .fieldset.fieldset_grid3
                                .fieldset__item
                                    button.btn.btn_m.btn_primary.btn_block
                                        .btn__grid
                                            .btn__title Сохранить
                        script.
                            $(document).ready(function () {
                                $('select').select2({});
                            });



